Subject: [sacm] FW: New Version Notification for draft-ietf-sacm-use-cases-01.txt

From: "Waltermire, David A." <[email-masked]>
Date: Thu, 12 Sep 2013 02:24:37 +0000

I just posted an updated use cases draft. For a description of changes, please refer to:

http://tools.ietf.org/html/draft-ietf-sacm-use-cases-01#section-8.1

This draft is a work in progress, so some of the content is currently in flux. Changes are focused on the entirety of section 3 and section 4 thru section 4.4 which are fairly stable. Please give these sections a good review and let me know if I missed anything that is important or if I got anything wrong. I'd also appreciate on feedback on the overall structure to make sure I am moving in the right direction.

There are callouts for specific terms that should be extracted, labeled "TERM:" and questions for moving forward, labeled "QUESTION:". Feedback is appreciated on these items as well.

Next steps will be to add in additional uses cases based on historic and future list discussion, and to continue to working through the section 4.5 content.

Sincerely,
Dave

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, September 11, 2013 10:12 PM
To: Waltermire, David A.; David Harrington
Subject: New Version Notification for draft-ietf-sacm-use-cases-01.txt

A new version of I-D, draft-ietf-sacm-use-cases-01.txt has been successfully submitted by David Waltermire and posted to the IETF repository.

Filename:	 draft-ietf-sacm-use-cases
Revision:	 01
Title:		 Using Security Posture Assessment to Grant Access to Enterprise Network Resources
Creation date:	 2013-09-12
Group:		 sacm
Number of pages: 25
URL:             http://www.ietf.org/internet-drafts/draft-ietf-sacm-use-cases-01.txt
Status:          http://datatracker.ietf.org/doc/draft-ietf-sacm-use-cases
Htmlized:        http://tools.ietf.org/html/draft-ietf-sacm-use-cases-01
Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-sacm-use-cases-01

Abstract:
   This memo documents a sampling of use cases for securely aggregating
   configuration and operational data and assessing that data to
   determine an organization's security posture.  From these operational
   use cases, we can derive common functional capabilities and
   requirements to guide development of vendor-neutral, interoperable
   standards for aggregating and assessing data relevant to security
   posture.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat